﻿.mk-css-icon-menu-line-2{transition:opacity .1s ease}
.dashboard-active .mk-css-icon-menu-line-2,.is-active .mk-css-icon-menu-line-2{opacity:0}

.top-site
{
margin-left:210px;
}


.site-header-wrapper {
  position: relative;
  z-index: 1;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 1px solid white;
  padding-bottom: 25px; }

  .site-header-wrapper:after {
    content: " ";
    display: block;
    clear: both; }

  body.no-max-width .site-header-wrapper {
    max-width: none; }

	
	.footer-text .copyright{float: none; margin: 0px 0px 20px;}

	.footer-text .obox-credit{float: none; margin: 0px;}


	.footer-text{clear: both; margin-top: 30px; padding-top: 15px; border-top: 1px solid #555; color: #878787;}

	.footer-text p{float: left; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 11px;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
.search-box-wrapper{position:fixed;top:0;left:5%;right:5%;width:90%;margin:0 auto;background-color:#fff;border-radius:3px;z-index:2;height:72px;box-shadow:0 5px 10px 0 rgba(0,0,0,.15),0 -5px 3px -10px #fff}


.slideshowtext
{
	color: #4888AB;
	padding: 20px 7px 25px 0;
	font-size: 1.719em;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	letter-spacing: 0;
	margin-left: 30px;
	padding-left: 395px;
	z-index: -9999;
}


.slideshowtext p
{
	color: #565656;
	padding-top: 0.5em;
	padding: 0 0 0 0;
	font-size: 0.5456em;
}


.slideshowtext h2
{
	margin: 0 auto 15px auto;
}


.slideshowtext h2 a
{
	font-size: 1.4em;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
}


.promoline, .strapline, .slideshowtext a
{
	font-family: Arial,Helvetica,Geneva,sans-serif !important;
}

.navigation--main { margin: 0; padding: 10px; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-weight: bold; }

.navigation--main .sub-menu { display: block; list-style: none; text-align: left; padding: 5px 10px; font-weight: bold; font-family: "Source Sans Pro", Helvetica, Arial, sans-serif; transition: all 200ms ease-out; }
.et_pb_text_inner{position:relative}

#footer {
	clear: both;
	width: 100%;
}



#footer-widget-area {
	overflow: hidden;
}

#footer-widget-area .widget-area {
	float: left;
	margin-left: 4px;
	width: 215px;
	padding-right:5px;

}

	#container,
	#header,
	#footer {
		margin: 0;
		width: 100%;
	}

#primary a:link, #secondary a:link, #altleft a:link, #altright a:link, #footer-widget-area a:link {color: #474134;}

#primary a:hover, #secondary a:hover, #altleft a:hover, #altright a:hover, #footer-widget-area a:hover {color: #C91640;}

#primary a:visited, #secondary a:visited, #altleft a:visited, #altright a:visited, #footer-widget-area a:visited {color: #706752;}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
#header .main-menu .popup li.menu-item a,.header-side-nav .sidebar-menu .popup,.toggle-menu-wrap .sidebar-menu .popup,.main-sidebar-menu .sidebar-menu .popup{font-family:Open Sans;font-size:13px;font-weight:600;line-height:20px;}
.menu-item[class*="col-"]{-webkit-flex:none;-ms-flex:none;flex:none;width:auto;max-width:none;min-height:0;padding-left:0;padding-right:0}
.mega-menu li.menu-item,.sidebar-menu li.menu-item{display:block;position:relative;margin:0}
.mega-menu .popup li.menu-item{padding:0}
.accordion-menu li.menu-item{margin:0}
.sidebar-menu .popup li.menu-item{padding:0}
.side-menu-accordion .menu-item .popup .sub-menu,.side-menu-slide .menu-item .popup .sub-menu{padding:5px 0 5px 15px}
.side-menu-columns li.menu-item{position:static}
.side-menu-slide .menu-item .popup .sub-menu{padding-left:0}
.side-menu-slide li.menu-item{position:static}
.side-menu-slide li.menu-item .arrow{display:none}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}
.img-fluid{max-width:100%;height:auto}

#footer #ftbody {
  width: auto;
  max-width: 1400px;
  height: auto;
  padding: 40px 10px;
  margin: 0 auto;
}

#footer #ftbody ul {
  text-align: center;
  margin-bottom: 5px;
}

#footer #ftbody li {
  display: -moz-inline-box;
  display: inline-block;
  padding: 0 10px;
  font-size: 0.8em;
  line-height: 2em;
  font-family: 'Roboto', sans-serif;
}


.cf:before, .cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}


.cf {
  zoom: 1;
  overflow: hidden;
}

    .client_login.menu-item{
        display:none
    }


.awaken-featured-posts {
  float: right;
  width: 34.035087719298245614035087719298%;
}


.mt100 {
    margin-top: 100px;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.wp-block-column{flex-basis:100%}
.wp-block-column:not(:first-child){margin-left:0;margin-right:0}
.wp-block-column:not(:last-child){margin-right:0}
.wp-block-column:not(:first-child),.wp-block-column:nth-child(2n){margin-left:32px}
.wp-block-text-columns .wp-block-column{margin:0 16px;padding:0}
.wp-block-text-columns .wp-block-column:first-child{margin-left:0}
.wp-block-text-columns .wp-block-column:last-child{margin-right:0}
.wp-block-text-columns.columns-2 .wp-block-column{width:50%}
.wp-block-text-columns.columns-3 .wp-block-column{width:33.33333%}
.wp-block-text-columns.columns-4 .wp-block-column{width:25%}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

.pos-absolute.container {
  left: 0;
  right: 0;
}

[data-overlay] *:not(.container):not(.background-image-holder) {
  z-index: 2;
}

.imagebg .container {
  z-index: 2;
}

.imagebg .container:not(.pos-absolute) {
  position: relative;
}

.slides:not(.flickity-enabled) li.imagebg:first-child .container {
  opacity: 0;
}

.container .row--gapless {
  padding-left: 15px;
  padding-right: 15px;
}

.container .container {
  max-width: 100%;
}

.modal-container .modal-content .container {
  width: 100vw;
}

.g-menu .channel LI.m-home A {
	BACKGROUND-IMAGE: none; POSITION: relative; BACKGROUND-COLOR: #d9d9d9; ZOOM: 1; COLOR: #4f56eb; MARGIN-LEFT: -1px
}

.g-menu .channel LI.m-home A:hover {
	LINE-HEIGHT: 34px; BACKGROUND-COLOR: #d9d9d9; MARGIN: 1px 0px 1px -1px; PADDING-LEFT: 0px; HEIGHT: 33px; COLOR: #4f56eb
}

.snippet-title {
	display: block;
	position: relative;
	font-family: inherit;
	font-size: 14px;
	font-weight: bold;
	background: #E4E4E4;
	border-bottom: 1px solid #ACACAC;
	clear: both;
	padding: 0.5em 1em;
	width: 100%;
}


  
  .blank{height:10px; line-height:10px; clear:both; visibility:hidden;}


#main {
  padding-top: 94px;
  position: relative;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container:before,.container:after{display:table;content:" "}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}

.container .ad-wrapper.section {
  padding-left: 0px;
  padding-right: 0px;
}


.page_content, #footer_wrapper {
    max-width: 1200px;
    margin: 0 auto;
}


.page_content {
    clear: both;
}


.page_content.full {
    max-width: 100%;
}


.page_content.single {
    margin: 20px 0 0;
}
.palms-container{position:fixed;width:100%;top:0;height:100%;overflow:hidden;pointer-events:none}
.rteright{text-align:right;}
.slider-actions{font-size:0;line-height:0;text-align:center}
.slider-actions a{display:inline-block;vertical-align:top;font-size:0;line-height:0;text-indent:-4004px;width:12px;height:12px;background-color:#fff;border:2px solid #fff;border-radius:50%;margin:8px}
.slider-actions a:hover{text-decoration:none}
.slider-actions a.selected{background-color:#161616}
.slider-gallery .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions a{width:10px;height:10px;margin:8px 5px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.slideshow_container_style-light .slideshow_slide_text div.slideshow_title { font-size: 1.3em; }


.slideshow_container_style-light .slideshow_description_box div.slideshow_title { font-size: 1.3em;; }
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

#content {
	margin: 0 25px; 
	padding: 0;
	overflow: hidden;	
	text-align: justify;	
}


* html #content .diskuze #postAuthor, * html #content .diskuze #postEmail, * html #content .diskuze #postTitle, 
* html #content .diskuze .feWebFormInput {
  position: relative;
  left: 25px;
}


* html #content .diskuze #postText, 
* html #content .diskuze .feWebFormTextarea {
  position: relative;
  left: 25px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

	.vc_custom_1544447198661 .vc_empty_space {
    height: 0px !important;
	}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.left-panel-box{width:200px;height:auto;margin:8px 0 0 0px;padding:0px;float:left;border:solid 0px red;}
.onair .amp-onair-show-image{float:left;margin:0px 0px 0px 0px}
.onair .amp-onair-show-image-img{width:322px;max-width:322px;height:245px;max-height:245px}
.onair .amp-onair-show-title a{text-decoration:none;color:#fff;font:bold 16px Arial}
